{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/centerlogin",
			"style": {
				"navigationBarTitleText": "登录身份",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/information/index",
			"style": {
				"navigationBarTitleText": "完善信息",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index",
			"style": {
				"navigationBarTitleText": " 任务",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/work/index",
			"style": {
				"navigationBarTitleText": "消息",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/information/index2",
			"style": {
				"navigationBarTitleText": "完善学历",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/information/index3",
			"style": {
				"navigationBarTitleText": "兼职意向",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/information/index4",
			"style": {
				"navigationBarTitleText": "完善简历",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/information/end",
			"style": {
				"navigationBarTitleText": "兼职人员注册成功",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workNext/index",
			"style": {
				"navigationBarTitleText": "完善公司个人信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workNext/index2",
			"style": {
				"navigationBarTitleText": "完善公司信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workNext/index3",
			"style": {
				"navigationBarTitleText": "发布兼职",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/listdeil/index",
			"style": {
				"navigationBarTitleText": "职位详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/work/deilorder",
			"style" : 
			{
				"navigationBarTitleText" : "信息职位详情",
				"enablePullDownRefresh" : false,
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [{
		"root": "pages_loader",
		"pages": [{
				"path": "pages/index",
				"style": {
					"navigationBarTitleText": "人才大厅",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/work/index",
				"style": {
					"navigationBarTitleText": "消息",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/mine/index",
				"style": {
					"navigationBarTitleText": "我的",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/listdeil/index",
				"style": {
					"navigationBarTitleText": "人才详情",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/release",
				"style": {
					"navigationBarTitleText": "发布兼职",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path" : "pages/work/deilorder",
				"style" : 
				{
					"navigationBarTitleText" : "沟通人才详情",
					"enablePullDownRefresh" : false,
					"navigationStyle": "custom"
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	}
	// "tabBar": {
	// 	"color": "#000000",
	// 	"selectedColor": "#000000",
	// 	"borderStyle": "white",
	// 	"backgroundColor": "#fff",
	// 	"borderStyle": "black",
	// 	"list": [{
	// 			"pagePath": "pages/index",
	// 			"iconPath": "static/tabarimg/fz1.png",
	// 			"selectedIconPath": "static/tabarimg/fz2.png",
	// 			"text": "首页"
	// 		},
	// 		{
	// 			"pagePath": "pages/work/index",
	// 			"iconPath": "static/tabarimg/fz3.png",
	// 			"selectedIconPath": "static/tabarimg/fz4.png",
	// 			"text": "消息"
	// 		},
	// 		{
	// 			"pagePath": "pages/mine/index",
	// 			"iconPath": "static/tabarimg/fz3.png",
	// 			"selectedIconPath": "static/tabarimg/fz4.png",
	// 			"text": "我的"
	// 		}
	// 	]
	// }
}